Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 12:29:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aashiq mohamed                    Customer:  I can not see the option to return request online Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aashiq Mohamed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:04 PM, 08th May                     aashiq mohamed                    Hi           04:04 PM, 08th May                   Sohaib                   Hi Aashiq ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:04 PM, 08th May                     aashiq mohamed                    I don't see an option to return request at your App           04:05 PM, 08th May                     aashiq mohamed                    In the order history I can see only the items but nothing for return request           04:06 PM, 08th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            04:07 PM, 08th May                     aashiq mohamed                    Please wait           04:08 PM, 08th May                     aashiq mohamed                    9658894537           04:10 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:11 PM, 08th May                     aashiq mohamed                    Ok           04:11 PM, 08th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:13 PM, 08th May                     aashiq mohamed                    If possible please arrange me to exchange the white color shoe on that order at your Diera city center store           04:14 PM, 08th May                     aashiq mohamed                    Much appreciated if it can be exchanged at an store           04:15 PM, 08th May                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:16 PM, 08th May                   Sohaib                   You can now drop off your return to any (maxfashion) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:16 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           04:19 PM, 08th May                     aashiq mohamed                    Does this mean to say I can walk into a store           04:19 PM, 08th May                     aashiq mohamed                    ...and exchange the item there?           04:19 PM, 08th May                   Sohaib                   n the meantime, an exchange is not available at www.maxfashion.com.           04:21 PM, 08th May                   Sohaib                   Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           04:22 PM, 08th May                     aashiq mohamed                    Why? This is unfair           04:22 PM, 08th May                     aashiq mohamed                    I will write a bad review about this experience.           04:23 PM, 08th May                     aashiq mohamed                    Thanks           04:23 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           04:25 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544503